
Redmine - Patch #2332

Avoiding DEPRECATION messages during rake test

2008-12-12 21:11 - Azamat Hackimov

Status: Closed Start date: 2008-12-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

I fixed some calls that cause DEPRECATION WARNING. Diff included.

I used rails-2.1.2 and ruby-1.8.6_p287.

Associated revisions

Revision 2134 - 2008-12-14 16:36 - Jean-Philippe Lang

Rails 2.1.2 deprecations (#2332).

History

#1 - 2008-12-14 16:36 - Jean-Philippe Lang

- Tracker changed from Feature to Patch

#2 - 2008-12-14 16:36 - Jean-Philippe Lang

- Status changed from New to Closed

Committed in r2134. Thanks.

Files

deprecations.diff 3.12 KB 2008-12-12 Azamat Hackimov
